[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVColumnRClickEvent

TLVColumnRClickEvent - generic event handler method for a right click on a List View column

## Declaration

Source position: comctrls.pp line 945

`type TLVColumnRClickEvent = procedure(`
`Sender: TObject;`
`Column: TListColumn;`
`Point: TPoint`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.